# gslice_array.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file gslice_array.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- class std::gslice_array< _Tp >
    Reference to multi-dimensional subset of an array. More...

## Defines

- #define _DEFINE_VALARRAY_OPERATOR(_Op, _Name)
- #define _GSLICE_ARRAY_H